@charset "utf-8";

/*--- トップイメージ ---*/
.top_img{
	background-image: url("../images/81247241.jpg");
	width: 100%;
	height: 200px;
	color: #fff;
	text-shadow: 2px 3px 3px rgba(0, 0, 0, 0.51);
}

/*--- 見出し枠 紫---*/
.midasi_kin3{
	position: relative;
	width: 500px;
	margin: auto;
}
.midasi_kin3:before,
.midasi_kin3:after {
  position: absolute;
  width: 100%;
  height: 4px;
  content: '';
  background: rgb(120,78,131);
background: linear-gradient(90deg, rgba(120,78,131,0) 0%, rgba(120,78,131,1) 15%, rgba(120,78,131,1) 85%, rgba(120,78,131,0) 100%);
}

.midasi_kin3:before{
	top:-10px
}
.midasi_kin3:after {
	bottom: -13px;
}
.midasi_kin3 h3{
	font-size: 40px;
}

/*--- 見出しの下のテキスト ---*/
.midasi_bottom{
	position: relative;
  	display: inline-block;
  	padding: 0 65px;
  	text-align: center;
	font-size: 22px;
	margin-top: 30px;
}
/*--- 見出しの下のテキストの横の線 ---*/
.midasi_bottom:before,
.midasi_bottom:after {
  position: absolute;
  top: calc(50% - 3px);
  width: 50px;
  height: 6px;
  content: '';
  border-top: solid 1px #000;
  border-bottom: solid 1px #000;
}
.midasi_bottom:before {
  left: 0;
}
.midasi_bottom:after {
  right: 0;
}


/*--- 画像---*/
/*左右に三角形をつける*/
.box31{
margin: 2em auto;
position: relative;
}

.box31:before{
border-bottom:60px solid transparent;
border-left:60px solid #20441E;
content: '';
display: block;
position: absolute;
top: -5px;
left: -5px;
	border-radius: 2px;
}

.box31:after{
border-left:60px solid transparent;
border-bottom:60px solid #20441E;
content: '';
display: block;
position: absolute;
bottom: -5px;
right: -5px;
	border-radius: 2px;}

/*--- ｈ４　---*/
h4{
	font-size: 30px;
	font-family: "font_B";
	position: relative;
  	padding: 1rem 2rem;
  	border-bottom: 6px solid #86648F;
	margin-top: -40px
}
h4 span{
	font-size: 20px;
}
h4:before {
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 20%;
  height: 6px;
  content: '';
  background: #C482D6;
}

.osususme{
	width: 500px;
	margin-top: 60px;
}
.osususme div{
	margin-bottom: 50px ;
}